Author: Pirate Praveen <praveen@onenetbeyond.org>
Description: don't check for node-canuise-lite update (Closes: #991651).

diff -Naurp bootstrap-html.orig/.babelrc.js bootstrap-html/.babelrc.js
--- bootstrap-html.orig/.babelrc.js
+++ bootstrap-html/.babelrc.js
@@ -5,7 +5,8 @@ module.exports = {
       {
         loose: true,
         bugfixes: true,
-        modules: false
+        modules: false,
+        ignoreBrowserslistConfig: true
       }
     ]
   ]
